{
  "version": 3,
  "targets": {
    "net6.0": {
      "MimeTypesMap/1.0.8": {
        "type": "package",
        "compile": {
          "lib/netstandard2.0/MimeTypesMap.dll": {}
        },
        "runtime": {
          "lib/netstandard2.0/MimeTypesMap.dll": {}
        }
      },
      "Newtonsoft.Json/13.0.1": {
        "type": "package",
        "compile": {
          "lib/netstandard2.0/Newtonsoft.Json.dll": {}
        },
        "runtime": {
          "lib/netstandard2.0/Newtonsoft.Json.dll": {}
        }
      },
      "Tesses.Http/1.0.0": {
        "type": "project",
        "framework": ".NETStandard,Version=v2.0",
        "dependencies": {
          "MimeTypesMap": "1.0.8",
          "Newtonsoft.Json": "13.0.1"
        },
        "compile": {
          "bin/placeholder/Tesses.Http.dll": {}
        },
        "runtime": {
          "bin/placeholder/Tesses.Http.dll": {}
        }
      }
    }
  },
  "libraries": {
    "MimeTypesMap/1.0.8": {
      "sha512": "iOm6Zar+yVROhlyrGGSJTfThvNoHLUeYeQQND9YD/ot/nA2qsWUp9kP2MHTdF9P7I8afW6eCf8vdELLZjDFdSQ==",
      "type": "package",
      "path": "mimetypesmap/1.0.8",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "lib/net452/MimeTypesMap.dll",
        "lib/netstandard1.1/MimeTypesMap.dll",
        "lib/netstandard2.0/MimeTypesMap.dll",
        "mimetypesmap.1.0.8.nupkg.sha512",
        "mimetypesmap.nuspec"
      ]
    },
    "Newtonsoft.Json/13.0.1": {
      "sha512": "ppPFpBcvxdsfUonNcvITKqLl3bqxWbDCZIzDWHzjpdAHRFfZe0Dw9HmA0+za13IdyrgJwpkDTDA9fHaxOrt20A==",
      "type": "package",
      "path": "newtonsoft.json/13.0.1",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "LICENSE.md",
        "lib/net20/Newtonsoft.Json.dll",
        "lib/net20/Newtonsoft.Json.xml",
        "lib/net35/Newtonsoft.Json.dll",
        "lib/net35/Newtonsoft.Json.xml",
        "lib/net40/Newtonsoft.Json.dll",
        "lib/net40/Newtonsoft.Json.xml",
        "lib/net45/Newtonsoft.Json.dll",
        "lib/net45/Newtonsoft.Json.xml",
        "lib/netstandard1.0/Newtonsoft.Json.dll",
        "lib/netstandard1.0/Newtonsoft.Json.xml",
        "lib/netstandard1.3/Newtonsoft.Json.dll",
        "lib/netstandard1.3/Newtonsoft.Json.xml",
        "lib/netstandard2.0/Newtonsoft.Json.dll",
        "lib/netstandard2.0/Newtonsoft.Json.xml",
        "newtonsoft.json.13.0.1.nupkg.sha512",
        "newtonsoft.json.nuspec",
        "packageIcon.png"
      ]
    },
    "Tesses.Http/1.0.0": {
      "type": "project",
      "path": "../Tesses.Http/Tesses.Http.csproj",
      "msbuildProject": "../Tesses.Http/Tesses.Http.csproj"
    }
  },
  "projectFileDependencyGroups": {
    "net6.0": [
      "Tesses.Http >= 1.0.0"
    ]
  },
  "packageFolders": {
    "/home/mike/.nuget/packages/": {}
  },
  "project": {
    "version": "1.0.0",
    "restore": {
      "projectUniqueName": "/home/mike/Documents/Tesses.Http/Tesses.Http.KitchenSink/Tesses.Http.KitchenSink.csproj",
      "projectName": "Tesses.Http.KitchenSink",
      "projectPath": "/home/mike/Documents/Tesses.Http/Tesses.Http.KitchenSink/Tesses.Http.KitchenSink.csproj",
      "packagesPath": "/home/mike/.nuget/packages/",
      "outputPath": "/home/mike/Documents/Tesses.Http/Tesses.Http.KitchenSink/obj/",
      "projectStyle": "PackageReference",
      "configFilePaths": [
        "/home/mike/.nuget/NuGet/NuGet.Config"
      ],
      "originalTargetFrameworks": [
        "net6.0"
      ],
      "sources": {
        "/usr/share/dotnet/library-packs": {},
        "https://api.nuget.org/v3/index.json": {}
      },
      "frameworks": {
        "net6.0": {
          "targetAlias": "net6.0",
          "projectReferences": {
            "/home/mike/Documents/Tesses.Http/Tesses.Http/Tesses.Http.csproj": {
              "projectPath": "/home/mike/Documents/Tesses.Http/Tesses.Http/Tesses.Http.csproj"
            }
          }
        }
      },
      "warningProperties": {
        "warnAsError": [
          "NU1605"
        ]
      }
    },
    "frameworks": {
      "net6.0": {
        "targetAlias": "net6.0",
        "imports": [
          "net461",
          "net462",
          "net47",
          "net471",
          "net472",
          "net48"
        ],
        "assetTargetFallback": true,
        "warn": true,
        "frameworkReferences": {
          "Microsoft.NETCore.App": {
            "privateAssets": "all"
          }
        },
        "runtimeIdentifierGraphPath": "/usr/share/dotnet/sdk/6.0.302/RuntimeIdentifierGraph.json"
      }
    }
  }
}